Commit 9071af29 authored by Matthieu Dorier's avatar Matthieu Dorier
Browse files

removed pmem dependency on libfabric

parent 17a59dc4
...@@ -38,7 +38,7 @@ class Pmem(Package): ...@@ -38,7 +38,7 @@ class Pmem(Package):
version('1.3', '32c41d0d7f1c855b7d2b9622631a6bc3') version('1.3', '32c41d0d7f1c855b7d2b9622631a6bc3')
# experimental rpmem # experimental rpmem
depends_on('libfabric@1.4.2:') #depends_on('libfabric@1.4.2:')
# documentation requires doxygen and a bunch of other depenedncies that # documentation requires doxygen and a bunch of other depenedncies that
# were not working properly on our contianers # were not working properly on our contianers
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment